address, blockquote, body, caption, center, dd, dir, div, dl, dt, form, li,
menu, ol, p, pre, td, th, tr, ul {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

body {
	background-color: #FFFFFF;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding: 0px;
	background-image: url(images/background.gif);
}

h1, h2, h3, h4, h5, h6 {
	color: #FD037F;
	font-weight: bold;
}

h1 {
	font-size: 24px;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 12px;
}

a:link {
	color: #004591;
	text-decoration: underline;
}

a:visited {
	color: #004591;
	text-decoration: underline;
}

a:hover {
	color: #FD037F;
	text-decoration: underline;
}

a:active {
	color: #FD037F;
	text-decoration: underline;
}

a img {
	border: none;
}

.copyright {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.highlight {
	color: #FD037F;
}

.errorhighlight {
	color: #FF0000;
	font-weight: bold;
}

.tabletop {
	background-color: #004591;
	color: #FFFFFF;
	font-weight: bold;
}

.picborder {
  border: 1px solid #000000;
}

.formlabels {
	color: #004591;
	font-weight: bold;
}

.requiredfield {
	color: #FF0000;
}

.fielderror {
	background-color: #FFB6C1;
	border: 1px solid #FF0000;
}

.formerrors {
	background-color: #FFFFCC;
	border: 1px solid #FF0000;
	margin: 5px 30px 5px 30px;
	padding: 10px 30px 0px 30px;
}

.formbutton {
	background-color: #004591;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #7481A2;
	border-right: 1px solid #000000;
	border-top: 1px solid #7481A2;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
}

.popupright {
	float: right;
	margin-left: 20px;
}

.popupright .caption {
	font-size: 10px;
	font-weight: bold;
	text-align: center;
}

.popupleft {
	float: left;
	margin-right: 20px;
}

.popupleft .caption {
	font-size: 10px;
	font-weight: bold;
	text-align: center;
}

.popupcenter {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

.popupcenter .caption {
	font-size: 10px;
	font-weight: bold;
	text-align: center;
}

.popupcenter2 {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	float: left;
	width: 50%;
}

.popupcenter2 .caption {
	font-size: 10px;
	font-weight: bold;
	text-align: center;
}

p.testimonialauthor {
	font-style: italic;
	text-align: right;
}

.thumbnaillink img {
	border: 1px solid #000000;
	margin: 3px;
}

.thumbnaillink:hover img {
	border: 3px solid #FD037F;
	margin: 1px;
}

.thumbnaillink:hover{
	border: 0px;
	color: #FD037F; /* Dummy definition to overcome IE bug */
}

hr.dotted {
	background-color: inherit;
	border: 1px dashed #FD037F;
	border-style: none none dashed;
	color: inherit;
	height: 1px;
}

#container {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	text-align: left;
	width: 796px;
	background-image: url(images/content-background.gif);
}

#pageheading {
	margin-left: auto;
	margin-right: auto;
	width: 754px;
	padding-top: 2px;
}

#pagecontent {
	margin-left: auto;
	margin-right: auto;
	width: 735px;
	padding-bottom: 10px;
}

@media print {
	.noprint {
		display: none;
	}
}